<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="mEF-1x-8xF">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--Play List View Controller-->
        <scene sceneID="eTX-7Y-6jf">
            <objects>
                <viewController id="78p-DX-US5" customClass="MCPlayListViewController" customModule="DeadCodeMediaCenter" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="YWr-xv-iUU"/>
                        <viewControllerLayoutGuide type="bottom" id="Gkl-ek-ID2"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="dOm-9K-OWM">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" showsSelectionImmediatelyOnTouchBegin="NO" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="m6L-xb-sRH">
                                <rect key="frame" x="0.0" y="20" width="600" height="580"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="reuseIdentifier" id="SDI-nf-Hhj">
                                        <rect key="frame" x="0.0" y="28" width="600" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="SDI-nf-Hhj" id="TAx-VT-wGd">
                                            <rect key="frame" x="0.0" y="0.0" width="600" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="78p-DX-US5" id="E0g-PP-5MC"/>
                                    <outlet property="delegate" destination="78p-DX-US5" id="bBc-QS-Loi"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="0.45024463380000002" green="0.45024463380000002" blue="0.45024463380000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="m6L-xb-sRH" secondAttribute="trailing" id="BTJ-dc-Q0B"/>
                            <constraint firstItem="m6L-xb-sRH" firstAttribute="top" secondItem="dOm-9K-OWM" secondAttribute="top" constant="20" id="HPg-LM-UB9"/>
                            <constraint firstAttribute="bottom" secondItem="m6L-xb-sRH" secondAttribute="bottom" id="N7a-GU-Tad"/>
                            <constraint firstItem="m6L-xb-sRH" firstAttribute="leading" secondItem="dOm-9K-OWM" secondAttribute="leading" id="jIP-b9-yg6"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="ykP-O8-O3I"/>
                    <connections>
                        <outlet property="tableView" destination="m6L-xb-sRH" id="xXd-5N-aud"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="K5x-Kb-X8Y" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="680" y="491"/>
        </scene>
        <!--File List View Controller-->
        <scene sceneID="sXm-KR-zca">
            <objects>
                <viewController id="ZIO-lT-993" customClass="MCFileListViewController" customModule="DeadCodeMediaCenter" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Ozx-kw-imP"/>
                        <viewControllerLayoutGuide type="bottom" id="sxX-Om-dwG"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="wKv-zn-P9u">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zeJ-Yw-IEI">
                                <rect key="frame" x="0.0" y="506" width="297" height="43"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="20"/>
                                <state key="normal" title="Play">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <state key="highlighted">
                                    <color key="titleColor" red="0.21176470589999999" green="0.47058823529999999" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="playButtonAction:" destination="ZIO-lT-993" eventType="touchUpInside" id="8hB-Rg-eTt"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hY0-Wx-SMX">
                                <rect key="frame" x="305" y="506" width="295" height="43"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="20"/>
                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <state key="normal" title="Select">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <state key="selected" title="Unselect">
                                    <color key="titleColor" red="0.21176470588235294" green="0.47058823529411764" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="selectButtonAction:" destination="ZIO-lT-993" eventType="touchUpInside" id="RAO-0X-XNa"/>
                                </connections>
                            </button>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="96" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="1o5-qS-i1w">
                                <rect key="frame" x="0.0" y="20" width="600" height="487"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <color key="sectionIndexBackgroundColor" red="0.45024463380000002" green="0.45024463380000002" blue="0.45024463380000002" alpha="1" colorSpace="calibratedRGB"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="BrowserCell" rowHeight="96" id="hJw-8m-j5i" customClass="MCFileTableViewCell" customModule="DeadCodeMediaCenter" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="600" height="96"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="hJw-8m-j5i" id="mZG-hq-tqO">
                                            <rect key="frame" x="0.0" y="0.0" width="600" height="95.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="m3e-WM-A88">
                                                    <rect key="frame" x="43" y="26" width="459" height="43"/>
                                                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tick_Share_grey_disabled" translatesAutoresizingMaskIntoConstraints="NO" id="WeY-bH-CQy">
                                                    <rect key="frame" x="524" y="29" width="38" height="37"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="37" id="NWl-Ne-ukh"/>
                                                        <constraint firstAttribute="width" constant="38" id="QFf-L0-hAC"/>
                                                    </constraints>
                                                </imageView>
                                            </subviews>
                                            <color key="backgroundColor" red="0.45098039215686275" green="0.45098039215686275" blue="0.45098039215686275" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstItem="WeY-bH-CQy" firstAttribute="leading" secondItem="m3e-WM-A88" secondAttribute="trailing" constant="22" id="7CG-Kg-ArI"/>
                                                <constraint firstItem="WeY-bH-CQy" firstAttribute="top" secondItem="mZG-hq-tqO" secondAttribute="topMargin" constant="21" id="8Cb-nh-igv"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="WeY-bH-CQy" secondAttribute="bottom" constant="21.5" id="9dh-Ye-eAX"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="WeY-bH-CQy" secondAttribute="trailing" constant="30" id="bhY-lV-yIb"/>
                                                <constraint firstItem="m3e-WM-A88" firstAttribute="top" secondItem="mZG-hq-tqO" secondAttribute="topMargin" constant="18" id="cgD-Bf-0km"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="m3e-WM-A88" secondAttribute="bottom" constant="18.5" id="ine-bb-meP"/>
                                                <constraint firstItem="m3e-WM-A88" firstAttribute="leading" secondItem="mZG-hq-tqO" secondAttribute="leadingMargin" constant="35" id="uOU-7G-0Cc"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.45024463380000002" green="0.45024463380000002" blue="0.45024463380000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <connections>
                                            <outlet property="fileName" destination="m3e-WM-A88" id="Akl-Nm-phF"/>
                                            <outlet property="selectIcon" destination="WeY-bH-CQy" id="usa-qf-CLd"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="ZIO-lT-993" id="bcZ-wp-z43"/>
                                    <outlet property="delegate" destination="ZIO-lT-993" id="pl7-K7-buM"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="0.45024463383838365" green="0.45024463383838365" blue="0.45024463383838365" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="zeJ-Yw-IEI" firstAttribute="width" secondItem="hY0-Wx-SMX" secondAttribute="width" constant="2" id="E03-fg-oHj"/>
                            <constraint firstItem="1o5-qS-i1w" firstAttribute="top" secondItem="Ozx-kw-imP" secondAttribute="bottom" id="EK6-26-9ez"/>
                            <constraint firstItem="sxX-Om-dwG" firstAttribute="top" secondItem="zeJ-Yw-IEI" secondAttribute="bottom" constant="2" id="GiH-2g-pLo"/>
                            <constraint firstItem="hY0-Wx-SMX" firstAttribute="leading" secondItem="zeJ-Yw-IEI" secondAttribute="trailing" constant="8" id="J0L-4v-952"/>
                            <constraint firstItem="zeJ-Yw-IEI" firstAttribute="top" secondItem="1o5-qS-i1w" secondAttribute="bottom" constant="-1" id="V7c-Pw-JNc"/>
                            <constraint firstItem="zeJ-Yw-IEI" firstAttribute="leading" secondItem="wKv-zn-P9u" secondAttribute="leadingMargin" constant="-20" id="fBz-3f-rsK"/>
                            <constraint firstAttribute="trailingMargin" secondItem="1o5-qS-i1w" secondAttribute="trailing" constant="-20" id="fNM-eo-tFe"/>
                            <constraint firstAttribute="trailingMargin" secondItem="hY0-Wx-SMX" secondAttribute="trailing" constant="-20" id="iyE-Ag-DAi"/>
                            <constraint firstItem="sxX-Om-dwG" firstAttribute="top" secondItem="hY0-Wx-SMX" secondAttribute="bottom" constant="2" id="lhi-Ps-EuP"/>
                            <constraint firstItem="hY0-Wx-SMX" firstAttribute="top" secondItem="1o5-qS-i1w" secondAttribute="bottom" constant="-1" id="pli-of-87l"/>
                            <constraint firstItem="sxX-Om-dwG" firstAttribute="top" secondItem="1o5-qS-i1w" secondAttribute="bottom" constant="44" id="qNO-tA-coB"/>
                            <constraint firstItem="1o5-qS-i1w" firstAttribute="leading" secondItem="wKv-zn-P9u" secondAttribute="leadingMargin" constant="-20" id="taZ-PW-Qgv"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="si1-kL-OVb"/>
                    <connections>
                        <outlet property="fileListTableView" destination="1o5-qS-i1w" id="C7Z-ar-ZXZ"/>
                        <outlet property="playButton" destination="zeJ-Yw-IEI" id="2U4-j0-7VL"/>
                        <outlet property="selectFileButton" destination="hY0-Wx-SMX" id="9UF-Sw-KRa"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="7pT-D5-sh2" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="608" y="-170"/>
        </scene>
        <!--Player View Controller-->
        <scene sceneID="3hd-PW-39U">
            <objects>
                <viewController storyboardIdentifier="MCPlayerViewController" id="mek-3b-FQU" customClass="MCPlayerViewController" customModule="DeadCodeMediaCenter" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="5Uv-h9-iXJ"/>
                        <viewControllerLayoutGuide type="bottom" id="pnD-dL-H5P"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="6d2-Yp-U9w">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="MEDIA CENTER VIEWER" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mQ9-M1-1rN">
                                <rect key="frame" x="207" y="28" width="187" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="187" id="7ic-kL-v6M"/>
                                    <constraint firstAttribute="height" constant="21" id="Rng-hA-G95"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="16"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jfy-Kh-hfB">
                                <rect key="frame" x="10" y="24" width="88" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="GG9-Ya-WRZ"/>
                                    <constraint firstAttribute="width" constant="88" id="dDW-cw-zgm"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                <state key="normal" title="❮ BACK">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="backButtonAction:" destination="mek-3b-FQU" eventType="touchUpInside" id="35W-o7-IRh"/>
                                </connections>
                            </button>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UAw-Ld-MYB">
                                <rect key="frame" x="0.0" y="57" width="600" height="543"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zhB-Di-Ueo">
                                        <rect key="frame" x="2" y="2" width="596" height="539"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="zhB-Di-Ueo" secondAttribute="bottom" constant="2" id="5wc-jg-bUy"/>
                                    <constraint firstItem="zhB-Di-Ueo" firstAttribute="centerY" secondItem="UAw-Ld-MYB" secondAttribute="centerY" id="Dck-qx-Dy4"/>
                                    <constraint firstItem="zhB-Di-Ueo" firstAttribute="top" secondItem="UAw-Ld-MYB" secondAttribute="top" constant="2" id="mwG-7Q-0vp"/>
                                    <constraint firstItem="zhB-Di-Ueo" firstAttribute="leading" secondItem="UAw-Ld-MYB" secondAttribute="leading" constant="2" id="rPY-v0-DDC"/>
                                    <constraint firstAttribute="trailing" secondItem="zhB-Di-Ueo" secondAttribute="trailing" constant="2" id="tQY-SM-3oa"/>
                                </constraints>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ysu-3B-XOY">
                                <rect key="frame" x="0.0" y="266" width="46" height="69"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="46" id="eos-Sb-lxd"/>
                                    <constraint firstAttribute="height" constant="69" id="tri-T1-mmp"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="36"/>
                                <state key="normal" title="❮ ">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="leftArrowAction:" destination="mek-3b-FQU" eventType="touchUpInside" id="IkW-Cy-waV"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rVe-dE-1To">
                                <rect key="frame" x="549" y="265" width="46" height="69"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="46" id="H7y-Lz-tnK"/>
                                    <constraint firstAttribute="height" constant="69" id="WJn-dF-kay"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="36"/>
                                <state key="normal" title="❯">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="rightArrowAction:" destination="mek-3b-FQU" eventType="touchUpInside" id="ckA-TR-hkd"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="0.45024463380000002" green="0.45024463380000002" blue="0.45024463380000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="jfy-Kh-hfB" firstAttribute="leading" secondItem="6d2-Yp-U9w" secondAttribute="leading" constant="10" id="1gd-KR-GPx"/>
                            <constraint firstItem="rVe-dE-1To" firstAttribute="top" secondItem="5Uv-h9-iXJ" secondAttribute="bottom" constant="245" id="5B6-Fz-TA6"/>
                            <constraint firstItem="mQ9-M1-1rN" firstAttribute="centerX" secondItem="6d2-Yp-U9w" secondAttribute="centerX" id="5uc-4H-eYQ"/>
                            <constraint firstItem="mQ9-M1-1rN" firstAttribute="top" secondItem="5Uv-h9-iXJ" secondAttribute="bottom" constant="8" id="7Nl-Xc-2jC"/>
                            <constraint firstItem="UAw-Ld-MYB" firstAttribute="centerX" secondItem="mQ9-M1-1rN" secondAttribute="centerX" id="9A5-BR-z9x"/>
                            <constraint firstItem="UAw-Ld-MYB" firstAttribute="leading" secondItem="6d2-Yp-U9w" secondAttribute="leading" id="ACw-yE-kuc"/>
                            <constraint firstItem="UAw-Ld-MYB" firstAttribute="top" secondItem="mQ9-M1-1rN" secondAttribute="bottom" constant="8" symbolic="YES" id="FCb-Do-BGj"/>
                            <constraint firstItem="Ysu-3B-XOY" firstAttribute="leading" secondItem="6d2-Yp-U9w" secondAttribute="leadingMargin" constant="-20" id="L9R-mz-0Mf"/>
                            <constraint firstItem="Ysu-3B-XOY" firstAttribute="top" secondItem="5Uv-h9-iXJ" secondAttribute="bottom" constant="246" id="TBD-Dm-bUB"/>
                            <constraint firstItem="pnD-dL-H5P" firstAttribute="top" secondItem="rVe-dE-1To" secondAttribute="bottom" constant="266" id="Zin-l9-9EC"/>
                            <constraint firstItem="zhB-Di-Ueo" firstAttribute="width" secondItem="6d2-Yp-U9w" secondAttribute="width" constant="-4" id="d3n-Kb-cWC"/>
                            <constraint firstItem="UAw-Ld-MYB" firstAttribute="bottom" secondItem="pnD-dL-H5P" secondAttribute="top" id="dMB-dm-cR1"/>
                            <constraint firstItem="jfy-Kh-hfB" firstAttribute="top" secondItem="5Uv-h9-iXJ" secondAttribute="bottom" constant="4" id="dgE-BS-W18"/>
                            <constraint firstItem="pnD-dL-H5P" firstAttribute="top" secondItem="Ysu-3B-XOY" secondAttribute="bottom" constant="265" id="hZc-FS-Pob"/>
                            <constraint firstAttribute="trailingMargin" secondItem="rVe-dE-1To" secondAttribute="trailing" constant="-15" id="vL6-ci-EVr"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="backButton" destination="jfy-Kh-hfB" id="FhO-ua-7Tt"/>
                        <outlet property="containerView" destination="zhB-Di-Ueo" id="oyp-ML-RnZ"/>
                        <outlet property="leftArrow" destination="Ysu-3B-XOY" id="201-0W-Bzy"/>
                        <outlet property="rightArrow" destination="rVe-dE-1To" id="usa-1h-Cpx"/>
                        <outlet property="scrollView" destination="UAw-Ld-MYB" id="3sj-pR-ej4"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SIm-hZ-t0f" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1312" y="-170"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="b81-rO-vM4">
            <objects>
                <viewController id="top-12-WmD" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="eTP-cP-Hj5"/>
                        <viewControllerLayoutGuide type="bottom" id="ROF-i3-yCQ"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="pbY-lh-kMd">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="JLd-Vf-D7f" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2332" y="507"/>
        </scene>
        <!--Main Tab Bar Controller-->
        <scene sceneID="WF6-1e-IG6">
            <objects>
                <tabBarController id="mEF-1x-8xF" customClass="MCMainTabBarController" customModule="DeadCodeMediaCenter" customModuleProvider="target" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" id="KF9-rX-tbP">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    </tabBar>
                    <connections>
                        <segue destination="xYi-Fq-CNB" kind="relationship" relationship="viewControllers" id="R3S-Gw-T3m"/>
                        <segue destination="fWP-7t-MDG" kind="relationship" relationship="viewControllers" id="ce4-vt-qH4"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9lP-8S-6Au" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-952" y="161"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="DeadCodeMediaCenter" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="711" y="1237"/>
        </scene>
        <!--Browse File-->
        <scene sceneID="4xb-zn-SUH">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" navigationBarHidden="YES" id="xYi-Fq-CNB" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Browse File" id="vcm-EC-CCI"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="3AT-uM-bhJ">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="ZIO-lT-993" kind="relationship" relationship="rootViewController" id="Hdx-Qb-DcA"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="7k6-dp-cuh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-204" y="-170"/>
        </scene>
        <!--Playlists-->
        <scene sceneID="G32-ST-9cu">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" navigationBarHidden="YES" id="fWP-7t-MDG" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Playlists" id="aww-5n-Lfj"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="owk-g8-oA6">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="78p-DX-US5" kind="relationship" relationship="rootViewController" id="89t-EP-rfx"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="fqP-JF-YDP" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-132" y="491"/>
        </scene>
    </scenes>
    <resources>
        <image name="tick_Share_grey_disabled" width="28" height="28"/>
    </resources>
</document>
